/*
Theme Name:     Tracmap
Theme URI:      http://www.sarina.site
Description:    Bizlight-pro child theme.
Author:         Me
Author URI:     http://www.sarina.site
Template:       bizlight-pro
Version:        0.1.0
*/

/*nav*/
@media screen and (min-width: 1024px){
	.main-navigation ul ul {
		background-color: transparent;
	}

	.main-navigation ul ul li {
		background-color: rgba(75, 120, 146, 0.80) !important;
		border: 1px solid rgba(75, 120, 146, 0.80) !important;
		border-bottom-width: 0;
	}

	.main-navigation ul ul:after {
		 border-color: rgba(36, 109, 156, 0.88) transparent;
	}

	.main-navigation ul ul:before {
		border-color: #527a93 transparent;
	}

	.main-navigation ul ul a {
		width: 154px;
	}
}

/* 404 error border bottom */
.page-header {
    border-bottom: none !important;
}

/* Banner content  */
a:hover,
a:focus {
	text-decoration: none !important;
}

.evision-main-slider .banner-con p,
.evision-main-slider .banner-con,
.evision-main-slider .main-title a {
	font-weight: 600;
}

a.button {
	font-weight: bold;
}

.vc-icon .vc_icon_element-inner {
	background-color: #2e5d79!important;
}

.custom-heading-white,
.vc_btn3-color-default,
.custom-heading-white:hover,
.vc_btn3-color-default:hover {
	color: #ffffff!important;
}

.nav-holder {
	margin-top: 0 !important;
}

.top-header-wrapper {
	padding: 10px 16px;
}

body a.custom-logo-link {
	margin-top: 35px;
	display: inline-block;
}

.top-header span {
	padding-left: 30px;
	font-style: normal;
	font-family: 'Lato' !important;
	font-weight: 500;
	cursor: pointer;
	position: relative;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

.top-header span:hover:after {
	background: #ffffff none repeat scroll 0 0;
    bottom: -5px;
    content: "";
    display: inline-block;
    height: 1px;
    left: 50%;
    margin: auto;
    position: absolute;
    right: 0;
    width: 30px;
    transform: translate(-50%,0);
}

.top-header {
	border-bottom: 2px solid rgba(255, 255, 255, 0.19);
	padding-bottom: 10px;
}

.top-header span:before {
	font-family: fontAwesome;
	padding-right: 10px;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
}

span.country:before {
	content: "\f0ac";
}

.top-header span a {
	color: #fff !important;
}

span.tracmap-online:before {
	content: "\f007";
}

span.tracmap-phone:before {
	content: "\f095";
}

span.tracmap-phone {
	font-family: initial;
}


/* home page template 1 */

.col-md-4.box-container h2 {
	font-size: 18px !important;
	margin-top: 0px;
	margin-bottom: 25px;
	font-weight: 600 !important;
}

button,
a.button,
html input[type="button"],
input[type="button"],
input[type="reset"],
input[type="submit"],
button:focus,
a.button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus {
	font-size: 13px !important;
	padding: 18px 30px 20px !important;
	border: none !important;
}

.search-form .search-submit,
.search-form .search-submit:hover,
.search-form .search-submit:active,
.search-form .search-submit:focus {
	padding: 15px 30px 27px !important;
}

a.n2-ow {
	font-size: 13px !important;
	padding: 18px 30px 20px !important;
	border-radius: 5px !important;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

h2 {
	font-size: 24px !important;
	font-weight: 600 !important;
}

h3 {
	font-size: 18px !important;
}

.site-description {
	font-size: 14px !important;
	font-weight: 400 !important;
}

body.page-template-template-homepage .n2-ss-section-main-content.n2-ss-layer-content.n2-ow {
	border-bottom: 10px solid #028484;
}

body.page-template-template-homepage div#n2-ss-2-arrow-previous,
body.page-template-template-homepage div#n2-ss-2-arrow-next {
	font-size: 24px;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	padding: 10px 10px 10px;
	transition: background-color 0.5s linear;
}

div#n2-ss-2-arrow-previous:hover,
div#n2-ss-2-arrow-next:hover {
	background-color: #028484 !important;
}

ul#menu-support-footer-menu {
	text-align: left;
}

body.page-template-template-homepage .wpb_column.vc_column_container.vc_col-sm-3 {
	float: right;
}

body.page-template-template-homepage .vc_row.wpb_row.vc_row-fluid.tracmap-main-banner.vc_row-has-fill h1,
body.page-template-template-homepage .vc_row.wpb_row.vc_row-fluid.tracmap-main-banner.vc_row-has-fill p {
	color: #fff !important;
}

body.page-template-template-homepage .vc_row.wpb_row.vc_row-fluid.vc_custom_1505715223881.vc_row-has-fill h1,
body.page-template-template-homepage .vc_row.wpb_row.vc_row-fluid.vc_custom_1505715223881.vc_row-has-fill p {
	color: #fff !important;
}

body.page-template-template-homepage .vc_custom_1506073858852.vc_row-has-fill .wpb_column.vc_column_container.vc_col-sm-12,
body.page-template-template-homepage .vc_custom_1506073858852.vc_row-has-fill .wpb_column.vc_column_container.vc_col-sm-12 h1 {
	color: #fff !important;
}

body.page-template-template-homepage .vc_custom_1506073858852.vc_row-has-fill .wpb_column.vc_column_container.vc_col-sm-12 {
	padding-top: 70px;
}

@media screen and (max-width:767px) {
	.top-header {
		text-align: center;
		border-top: 2px solid rgba(255, 255, 255, 0.19);
		padding-top: 10px;
	}
	.top-header span {
		padding: 0 6px;
	}
	/* page template 2 */
	body.page-template-template-homepage .vc_row.wpb_row.vc_inner.vc_row-fluid {
		margin-right: 0 !important;
	}
	body.page-template-template-homepage .vc_row.wpb_row.vc_inner.vc_row-fluid {
		margin-left: 0 !important;
	}
	body.page-template-template-homepage .vc_column-inner.vc_custom_1505709558050 {
		padding-top: 0 !important;
	}
	h2.vc_custom_heading,
	body.page-template-template-homepage .wpb_text_column.wpb_content_element,
	h3.vc_custom_heading,
	.template-wrap-about.wpb_column.vc_column_container.vc_col-sm-6 p {
		text-align: center !important;
		padding: 0 10px !important;
	}
	body.page-template-template-homepage.wpb_single_image .vc_figure {
		display: block !important;
		text-align: center !important;
	}
	.vc_row.wpb_row.vc_row-fluid.vc_custom_1505719556529 {
		margin-right: 0px !important;
		margin-left: 0px !important;
	}
	body.page-template-template-homepage .vc_row.wpb_row.vc_row-fluid.vc_custom_1505710081446.vc_row-has-fill .vc_column_container>.vc_column-inner,
	body.page-template-template-homepage .vc_row.wpb_row.vc_row-fluid.vc_custom_1505719556529 .vc_column_container>.vc_column-inner {
		margin-left: 0 !important;
		padding-right: 40px !important;
		padding-left: 40px !important;
	}
	body.page-template-template-homepage .vc_column-inner.vc_custom_1505717206743 .wpb_column.vc_column_container.vc_col-sm-3,
	.template-wrap-about .wpb_column.vc_column_container.vc_col-sm-3 {
		width: 100% !important;
	}
	body.page-template-template-homepage .template-wrap-about .vc_column-inner .wpb_column.vc_column_container.vc_col-sm-9 {
		width: 100% !important;
		padding-left: initial !important;
		padding-right: 0 !important;
	}
	.vc_sep_pos_align_right {
		margin-right: auto !important;
	}
	body.page-template-template-homepage .vc_row.wpb_row.vc_row-fluid.vc_custom_1505717377297.vc_row-has-fill .wpb_single_image.wpb_content_element.vc_align_center {
		text-align: center !important;
		padding-left: 0 !important;
	}
	.single-thumb-container.evision-animate,
	body.page-template-template-homepage .wpb_single_image.vc_align_left {
		text-align: center!important;
	}
	body.page-template-template-homepage .vc_custom_1505288769904 {
		margin-right: 0 !important;
		margin-left: 0 !important;
		padding-top: 35px !important;
		padding-bottom: 0 !important;
	}
	body.page-template-template-homepage .vc_column-inner.vc_custom_1505717206743 .wpb_wrapper h2,
	body.page-template-template-homepage .vc_column-inner.vc_custom_1505717206743 .wpb_wrapper h3,
	body.page-template-template-homepage .vc_column-inner.vc_custom_1505717206743 .wpb_wrapper p,
	body.page-template-template-homepage .vc_custom_1505214434072 {
		text-align: center !important;
		padding-right: 40px !important;
		padding-left: 40px !important;
	}
	body.page-template-template-homepage .vc_single_image-wrapper.vc_box_border_grey img {
		padding: 0 15px;
	}
	body.page-template-template-homepage div#n2-ss-2 .n2-ss-layer-row.n2-ss-row-wrapped {
		flex-wrap: wrap;
		text-align: center;
		display: inline;
	}
	body.page-template-template-homepage .vc_custom_1505293196912 {
		margin-right: 0px !important;
		margin-left: 0px !important;
		padding-right: 40px !important;
		padding-left: 40px !important;
	}


	#agriculture-tracmap-works p,
	#horticulture-tracmap-works p,
	.template-wrap-about.wpb_column.vc_column_container.vc_col-sm-6 p,
	.tracmap-text-align p,
	.block-section p{
		text-align: left !important;
	}

	.banner-content-inner p{
		text-align: center !important;
	}

	.template-wrap-about.wpb_column.vc_column_container.vc_col-sm-6 p,
	body.page-template-template-homepage .template-wrap-about .wpb_text_column.wpb_content_element {
		padding: 0px !important;
	}

	body.page-template-template-homepage .vc_single_image-wrapper.vc_box_border_grey img {
    	padding: 0px !important;
	}
	body.page-template-template-homepage .template-wrap-about .wpb_single_image.wpb_content_element.vc_align_center {
    	text-align: left;
    	padding: 0px !important;
	}
	body.page-template-template-homepage .template-wrap-about .wpb_single_image.wpb_content_element.vc_align_center {
    	text-align: center !important;

	}
	span.tracmap-web {
		display: block;
		margin: 13px 0;
	}
}

@media screen and (min-width: 767px) and (max-width: 1016px) {
	.top-header {
		padding-bottom: 10px;
		text-align: center;
		display: grid;
		border-bottom: 0;
		width: 80%;
		float: left;
	}
	.top-header span {
		padding-right: 0;
		padding-bottom: 5px;
	}
	.evision-main-slider .slide-item .main-title {
		margin-top: 55px;
	}
}

@media screen and (min-width: 1024px) {
	.site-header-menu {
		margin-right: 0;
	}
	.wrap-blog .single-thumb-image {
	height: 148px;
}
}

.service-icon .vc_icon_element-inner {
	border-color: #2e5d79 !important;
}


/* spacing between buttons in hero image*/

.evision-main-slider .slide-item .btn-holder {
	margin-right: 30px;
}


/* Template 2 design */

body.page-template-template-homepage .template-icon.wpb_column.vc_column_container.vc_col-sm-3 {
	float: left;
	margin-top: -8px;
}

.template-main-content {
	margin: 0 18% !important;
}

.template-welcome-section .vc_column-inner .wpb_wrapper {
	background-color: #fff;
	padding-bottom: 30px;
}

.tracmap-main-banner {
	height: 251px;
	position: relative;
}

.banner-overlay {
	background: rgba(0, 0, 0, 0.1);
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	height: 251px;
	width: 100%;
	z-index: 1;
}

.banner-content {
	padding: 50px 0;
	position: relative;
	z-index: 2;
}

.tracmap-block-section {
	height: 310px;
	position: relative;
}

.tracmap-block-section-overlay {
	background: rgba(0, 0, 0, 0.1);
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	height: 310px;
	width: 100%;
	z-index: 1;
}

.tracmap-block-section-content {
	padding: 50px 0;
	position: relative;
	z-index: 2;
}

.tracmap-block-section-heading {
	padding-bottom: 30px;
}

.thumb-overlay {
	background: rgba(0, 0, 0, 0.1);
	content: "";
	height: 100%;
	width: 100%;
}

body.page-template-template-homepage .template-wrap-about .wpb_column.vc_column_container.vc_col-sm-3 {
	width: 13%;
	content: "";
	height: 100%;
	width: 100%;
}

body.page-template-template-homepage .template-wrap-about .vc_column-inner .wpb_column.vc_column_container.vc_col-sm-3 {
	width: 13%;
}

body.page-template-template-homepage .template-wrap-about .vc_column-inner .wpb_column.vc_column_container.vc_col-sm-9 {
	width: 87%;
	padding-left: 127px;
}

body.page-template-template-homepage .template-wrap-about .vc_column-inner .wpb_column.vc_column_container.vc_col-sm-9 {
	width: 87%;
	padding-left: 127px;
}

body.page-template-template-homepage .template-wrap-about .wpb_single_image.wpb_content_element.vc_align_center {
	text-align: left;
	padding-left: 45px;
}

body.page-template-template-homepage .template-wrap-content .vc_column-inner {
	padding-left: 0px;
	padding-right: 0px;
}


/* remove animation on icons */

.box-container a:hover .icon-container i:before,
.box-container a:focus .icon-container i,
.box-container a:active .icon-container i {
	-webkit-animation-name: none !important;
	animation-name: none !important;
	-webkit-animation-duration: 0 !important;
	animation-duration: 0 !important;
	-webkit-animation-timing-function: unset !important;
	animation-timing-function: unset !important;
	-webkit-animation-iteration-count: none !important;
	animation-iteration-count: 1 !important;
}

.about-list:hover .icon-section i {
	-webkit-transform: rotate(0deg) !important;
	transform: rotate(0deg) !important;
}


/* custom button effect */

.page-template-template-homepage .template-request-button a,
.page-template-template-homepage .template-button a {
	color: #ffffff !important;
	font-weight: bold;
	font-size: 13px !important;
	padding: 18px 30px 20px !important;
	border: none !important;
	border-radius: 3px;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	text-decoration: none;
	font-family: 'Raleway', sans-serif;
	border: none;
	outline: none;
	overflow: visible;
	color: #ffffff;
	font-size: 13px;
	line-height: 1.2;
	text-transform: uppercase;
	padding: 18px 30px 20px;
	cursor: pointer;
	vertical-align: middle;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	background-image: none;
}

.template-request-button a:hover:before,
.template-request-button a:focus:before,
.template-request-button a:active:before,
.template-button a:hover:before,
.template-button a:focus:before,
.template-button a:active:before {
	-webkit-transform: scale(1) !important;
	transform: scale(1) !important;
}

.template-request-button a:hover,
.template-button a:hover {
	border: none;
	color: #ffffff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
}

.template-request-button a:before,
.template-button a:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #016161;
	-webkit-transform: scale(0);
	transform: scale(0);
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
}

.page-template a:hover,
.page-template-template-homepage a:hover {
	opacity: 1 !important;
}


/*======== responsive fixing ==============*/


/*=========================================*/

@media screen and (max-width:767px) {
	.wpb_text_column.wpb_content_element {
		padding: 0 8px !important;
		text-align: center;
	}
	.vc_row.wpb_row.vc_row-fluid.template-wrap-about .vc_column-inner {
		padding: 0 10px !important;
	}
	.vc_row.wpb_row.vc_row-fluid,
	.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill {
		padding: 0 !important;
	}
	.n2-ss-slide.n2-ss-canvas.n2-ow {
		height: 100% !important;
	}
	.n2-ss-slider-1.n2-ss-swipe-element.n2-ow {
		width: 100% !important;
	}
	.wpb_column.vc_column_container.vc_col-sm-12 .vc_column-inner,
	.vc_column-inner.vc_custom_1505212954202,
	.vc_empty_space.vc_custom_1506976625229 {
		padding: 0 !important;
	}
	.n2-ss-layers-container.n2-ow {
		margin: 0 !important;
	}
	.alignleft {
		display: inline;
		float: none !important;
		margin-right: 0 !important;
		width: 100%;
	}
	.vc_column_container {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.evision-main-slider .slide-item .btn-holder {
		margin-right: 0 !important;
	}
	h2.tracmap-block-section-heading {
		padding: 51px 0 !important;
	}

	.page-template-header-slider .wpb_column.vc_column_container.vc_col-sm-12 {
    padding: 0 !important;
	}

	.template-support-footer p{
		padding-top: 30px;
	}
	.signup-form-element{
		padding-left: 0px !important;
		margin-left: 5px !important;
 	}
}


body.page-template-template-homepage .n2-ss-section-main-content.n2-ss-layer-content.n2-ow{
	border-bottom: none !important
}



/* @media screen and (max-width:767px) { */
.tracmap-nav-logo{
	text-align: center;
}

.dropdown-toggle:after, .dropdown-toggle:visited:after {
	border: 0 solid #d1d1d1;
	border-left-width: 1px;
	content: "\f107";
	display: inline-block;
	font-family: "FontAwesome";
	font-size: 24px;
	position: absolute !important;
	width: 48px !important;
	right: 9px;
	top: 19px;
	padding: 0 8px 0;
}

.main-navigation a{
	position: relative;
}

/* } */

/* Support page tabs  */
.template-support-tabs li a,
.wpb-js-composer .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title a,
.wpb-js-composer .vc_tta-panel .vc_tta-panel-heading{
	border-color: #4b7892 !important;
	background-color: #4b7892 !important;
	color: #fff !important
}

.template-support-tabs li.vc_active a,
.wpb-js-composer .vc_tta-panel.vc_active .vc_tta-panel-heading .vc_tta-panel-title a,
.wpb-js-composer .vc_tta-panel.vc_active .vc_tta-panel-heading{
	color: #4b7892 !important;
	background-color: #f8f8f8 !important;
	border-color: #f0f0f0 !important;
	border-bottom-color: transparent !important;
}

  @media screen and (min-width: 768px) and (max-width: 1024px) {
	div#n2-ss-10 .n2-ss-layer-content,
	div#n2-ss-11 .n2-ss-layer-content,
	div#n2-ss-13 .n2-ss-layer-content,
	div#n2-ss-12 .n2-ss-layer-content,
	div#n2-ss-6 .n2-ss-layer-content{
		padding: 18% 0 2% !important;
	}
	div[id^="n2-ss"] .n2-ss-layer-content{
		padding: 18% 0 2% !important;
	}

	div#n2-ss-13 .n2-ss-layer-content[data-verticalalign="flex-start"],
	div#n2-ss-12 .n2-ss-layer-content[data-verticalalign="flex-start"]{
		padding: 0 !important;
	}

	body.page-template-template-homepage .template-wrap-about .vc_column-inner .wpb_column.vc_column_container.vc_col-sm-9{
		padding: 0 10px 0;
	}
	.template-wrap-about .vc_column_container>.vc_column-inner{
		padding:0;
	}

	.horticulture-block-section .wpb_text_column{
		padding: 0 !important
	}

	.banner-content-inner{
		padding-top: 40px;
	}

	body.page-template-template-homepage .template-air-agriculture .wpb_single_image.wpb_content_element{
		padding: 135px 45px 0 45px !important;
	}
	div#n2-ss-11 .n2-ss-layer .n2-font-a823bc188c28aa13143180841f797beb-hover{
		padding: 0 10px;
	}
	.agriculture-gps-farmers .vc_column_container>.vc_column-inner{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}

	button.tracmap-sign-up{
		border: none !important
	}
}

/* Support page tabs contents link  */
.tracmap-support-contents .wpb_text_column p a,
.tracmap-support-contents .wpb_text_column .wpb_wrapper div a {
    color: #2e5d79 !important;
}

.tracmap-web a {
   border: 1px solid #c2d946;
    border-radius: 3px;
    padding: 4px 12px;
    background: #c2d946;
    text-transform: uppercase;
    font-weight: bold;
}


.site-header.evision-nav-right{
	text-align: right !important;
}

.tracmap-web:hover:after {
    background: transparent !important;
    width: 0;
}

input.tracmap-sign-input {
    max-width: 200px;
    width: 100%;
    background: #fff;
    border: 0;
	margin-bottom: 10px;
	border-radius: 0px !important;
}

button.tracmap-sign-up{
	height: 50px;
    border-radius: 0 !important;
    background: #fff !important;
    color: #2e5d79;
	line-height: 0;
}

button.tracmap-sign-up{
	text-transform: uppercase !important;
	font-weight: bold;
	padding-left: 16px !important;
	padding-right: 16px !important;
	letter-spacing: 1px;
}

button.tracmap-sign-up:hover,
button.tracmap-sign-up:focus,
button.tracmap-sign-up:active{
	font-family: Lato;
	line-height: 0 !important;
	background: #fff !important;
}
button.tracmap-sign-up:before{
    content: "";
    height: 25px;
    position: absolute;
    left: 0px;
    background: #9e9d9d !important;
    width: 1px;
    top: 50%;
    transform: translate(0,-50%);
}
.signup-form-element{
	display: inline-flex;
	max-width: 405px;
    /*width: 100%;*/
	/*padding-left: 55px;*/
}

/* center footer form element */
section.evision-wrapper.block-section.wrap-contact{
	text-align: center;
}
.wrap-contact .contact-inner{
	padding-bottom: 0 !important;
}
/*@media screen and (max-width: 500px){
	.signup-form-element{
		display: block;
	}
	input.tracmap-sign-input{
		margin-bottom: 5px;
	}
}*/

div#tracmap-about-video {
	padding-top: 20px;
}
